#its dl, #its dt, #its img, #its dd{
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
vertical-align: middle;
border: 0;
}

#its {
position: relative;
width: 100%;
height: 60px;
background: #f7f7f7;
}

#itslogo {
width: 120px;
height: 60px;
}

#itsspb, #itsserv{
width: 366px;
cursor: help;
}

#itsspb {
height: 23px;
font-family: arial, helvetica;
color: #30f;
line-height: 23px;
font-size: 13px;
}

#itsserv {
height: 37px;
font-family: verdana;
color: #f90;
font-weight: bold;
line-height: 15px;
font-size: 12px;
}

#its dl {
float: left;
position: relative;
}

#its dd {
position: absolute;
z-index: 100;
left: -330px;
top: 40px;
width: 100%;
border: 1px solid gray;
display: none;
background: #EEE;
font-family: verdana;
font-size: 12px;
color: #000;
font-weight: bold;
}

#its ul {
padding: 2px;
margin-left: 6px;
margin-top: 2px;
}

#its li {
text-align: left;
font-size: 11px;
list-style-type: none;
font-family: arial, helvetica;
font-weight: normal;
}

#its span {
color: #f90;
text-decoration: underline;
}